/* CSS Document */
body {
background-color:#026dff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
margin:0px;
}
/*TOP*/
#top {
margin:0 auto;
width:900px;
height:257px;
background-image:url(images/top.jpg);
background-position:top;
background-repeat:no-repeat;
font-size:25px;
}
#top div {
padding-top:20px;
padding-left:140px;
}
#top span {
color:#b1cbe2;
font-size:14px;
font-weight:bold;
}
/*CONTENT*/
#content {
margin:0 auto;
width:900px;
height:auto;
min-height:430px;
}
#main_content {
background-color:#3886f0;
margin-top:30px;
margin-left:330px;
padding:10px;
height:auto;
min-height:400px;
}
#main_content h1 {
font-size:24px;
font-weight:normal;
}
#main_content ul li {
padding:4px 0px;
list-style:square;
}
#main_content a:link, #main_content a:visited {
color:#9be4fc;
text-decoration:none;
}
#main_content a:hover {
color:#FFFFFF;
text-decoration:underline;
}
/*MENU*/
#menu {
width:290px;
height:auto;
color:#03e4ff;
font-weight:bold;
float:left;
clear:both;
margin-top:-140px;
}
#menu a:link, #menu a:visited {
color:#03e4ff;
text-decoration:none;
}
#menu a:hover {
color:#ffe400;
text-decoration:none;
}
#ak {
color:#ffe400;
}
#ak a:link, #ak a:visited, #ak a:hover {
color:#ffe400;
text-decoration:none;
}
#menu ul li {
padding:3px 0px;
list-style:none;
font-size:11px;
}
#menu div {
border-bottom:1px solid #227fff;
padding:12px 0px;
}
/*FOOTER*/
#stati {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
-moz-opacity: 0.2;
-khtml-opacity: 0.2;
width:100px;
opacity: 0.2;
display:none;
}
#footer-image {
clear:both;
width:auto;
height:97px;
background-image:url(images/footerbg.jpg);
background-position:right top;
background-repeat:no-repeat;
}
#footer {
width:auto;
height:auto;
min-height:60px;
background-color:#00c4cb;
border-top:1px solid #ffe400;
color:#028d92;
font-size:10px;
padding:4px;
}
#copy {
width:auto;
height:auto;
min-height:20px;
background-color:#03e4ff;
font-size:10px;
text-align:center;
padding-top:10px;
}
/*LINKS*/
#footer a:link, #footer a:visited, #footer a:hover {
color:#028d92;
text-decoration:none;
}
#l {
font-weight:normal !important;
margin-top:10px;
}
#l div {
border:none !important;
padding:0px !important;
}
.aggr {
font-size:large;
padding:10px;
}
.allmgr {
padding:10px;
border:thin dotted #FFFFFF;
}
.revzgr {
padding:22px 10px 10px 10px;
}
.revmgr {
border:thin dotted #CCCCCC;
color: #CCCCCC;
padding:10px;
}
.ataall {
color: #CCCCCC;
font-style:italic;
padding:3px 10px 10px 10px;
font-size:x-small;
}
.atast {
color:#CCCCCC;
padding:10px;
border:thin dotted #CCCCCC;
}
.rvab {
color:#CCCCCC;
border-bottom:thin dotted #CCCCCC;
}
#wit {font-size:10px; margin:5px; padding:5px; border:1px solid #3176d4}